Subject: [Pce] Re: WG Last Call for draft-ietf-pce-sr-p2mp-policy-19 (Ends 2026-08-04)
From: Dhruv Dhody <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 28 Aug 2026 17:36:11 +0530
List-Id: Path Computation Element <pce.ietf.org>

Hi,

The WGLC is closed. Thanks to everyone who provided comments. Authors
please handle them!

Adrian will be taking over the shepherd role for this I-D! Thanks for
always helping out!

Thanks!
Dhruv & Julien

On Sun, Aug 9, 2026 at 10:34 PM Dhruv Dhody <[email-masked]> wrote:

> Hi WG,
>
> To accommodate the Aug break, we are extending the WGLC till 24th Aug.
> Please use this opportunity to be explicit during WGLC if you wish this I-D
> to be published as an RFC!
>
> Thanks!
> Dhruv
>
> On Tue, Jul 7, 2026 at 3:41 PM Dhruv Dhody via Datatracker <
> [email-masked]> wrote:
>
>> This message starts a WG Last Call for: draft-ietf-pce-sr-p2mp-policy-19
>>
>> This Working Group Last Call ends on 2026-08-04 (intentionally longer to
>> accommodate IETF126 and travels)
>>
>> Abstract:
>>    Segment Routing (SR) Point-to-Multipoint (P2MP) Policies are a set of
>>    policies that enable architecture for P2MP service delivery.  This
>>    document specifies extensions to the Path Computation Element
>>    Communication Protocol (PCEP) that allow a stateful PCE to compute
>>    and initiate P2MP paths for SR-MPLS from a Root to a set of Leaf
>>    nodes.
>>
>> Please indicate your support or concern for this draft on the mailing
>> list. If you are opposed to the progression of the draft to RFC, please
>> articulate your concern. If you support it, please indicate that you have
>> read the latest version and that it is ready for publication in your
>> opinion. As always, review comments and nits are most welcome.
>>
>> A general reminder to the WG to be more vocal during the
>> last-call/adoption.
>>
>> Thanks,
>> Dhruv & Julien
>>
>> The IETF datatracker status page for this Internet-Draft is:
>> https://datatracker.ietf.org/doc/draft-ietf-pce-sr-p2mp-policy/
>>
>> There is also an HTMLized version available at:
>> https://datatracker.ietf.org/doc/html/draft-ietf-pce-sr-p2mp-policy-19
>>
>> A diff from the previous version is available at:
>> https://author-tools.ietf.org/iddiff?url2=draft-ietf-pce-sr-p2mp-policy-19
>>
>